[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: 2nd Announcement: Updated Package: Gnome-Blog 0.8



On Fri, 2005-02-25 at 17:02 -0500, Brian Pepple wrote:
>On Fri, 2005-02-25 at 16:10 -0500, seth vidal wrote: 
>> I took a look at the package you sent - it's not a huge departure from
>> the one in extras cvs right now. Did you check all the build deps
>> though? I thought some of them changed from 0.7 to 0.8
>
>The only change is the package now requires gnome-python2-gnomevfs.
>None of the Build requirements changed.  The rest of the changes in the
>spec had to do with clean up in regard to Python, and two patches (clean
>up the byte compiled path information within the python files, and the
>other to fix the x86_64 compilation).
>

You need to add a buildrequires on libxml2-devel, I believe. When you
try to build gnome-blog from that srpm in a bare buildroot it bails out
in configure about that buildreq. 

thanks!
-sv



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]